GuppY, the benchmark database free CMS

telecharger01.png

You are here :   Welcome » Forum » Guppy 5 » Plugin Glossaire
    Print this page...

Warning: GuppY 6.00.06

GuppY release 6.00.06 : pack, cumulative and non-cumulative patch

To upgrade from version 6.00.05 to 6.00.06, you apply the non-cumulative GuppY 6.00.06 patch.

To upgrade from version 5.03.03 to version 6.00.06, you must follow the migration procedure described in this article.


For plugins and skins, please post on the author's website.

The skins and plugins of our friend Saxbar are available for download on this site.

 

Forum - Guppy 5 - Plugin Glossaire


Connected : (nobody)

  Topic # 131328
23/06/2021 @ 14:57
by Robin

Bonjour,

est-il possible de retrouver en téléchargement le plugin Glossaire compatible avec la version 5.03.03 ?

Mon site concerné: https://www.clecham.fr/

Cordialement

Robin

GuppY 5.03.03 Système d'exploitation du serveur : Linux 4.9.0-14-amd64 PHP : 7.2.34 / MET=60 - ML=256M - UMF=150M - PMS=150M - MFU=20 URL du site : https://www.clecham.fr/ Plugins : Horloge, Devinette, Vitesse de Connexion UA: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Safari/537.36 Device: computer Résolution écran : 1536x864   

Robin

  

Answer n° 1
--------
23/06/2021 @ 18:42
by Papinou
Administrator

Bonjour,

Désolé, la seule version disponible est la  version 6.

Pour information PHP 7.2 n'est plus supporté même pour les mises à jour de sécurité depuis le 30.11.2020.

Cordialement, Papinou

  
Answer n° 2
--------
24/06/2021 @ 09:19
by Robin

Bonjour,

merci pour l'info je vais faire le nécessaire.

Cordialement

Robin

Robin

  
Answer n° 3
--------
24/06/2021 @ 11:19
by Robin

Bonjour,

je viens de mettre le php en 7.3 , j'ai la possibilité par l'hébergeur Nuxit de mettre 7.4 ou 8 est-ce nécessaire ?

Cordialement

Robin

Robin

  
Answer n° 4
--------
24/06/2021 @ 11:28
by Papinou
Administrator

Bonjour,

PHP 7.4 c'est mieux, mais pas PHP 8, GuppY ne sera compatible qu'à la prochaine version.

Cordialement, Papinou

  
topic active   topic closed   Important!   New  
Correct message   Close topic   Make sticky topic